MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
sc::ExtentData Struct Reference

List of all members.

## Public Member Functions

| ExtentData (int s, double b)

## Public Attributes

int | shell
double | bound

The documentation for this struct was generated from the following file:

- extent.h